



/* Last Published: 2017-07-13 12:06:30, last release by jmcconnell-admin */

.standard_tournaments .pageitems {padding-top:50px !important;} 
/*--GALLERY--*/ 
.standard_tournaments .basecolumn1a .feat_gallindexd .gallerythumbs .galleryitem{z-index: 1; margin: 0; width: 150px; height: auto; position: relative; display: block; float: left; padding: 0; background:#000000;} 
.standard_tournaments .basecolumn1a .feat_gallindexd .gallerythumbs .galleryitem .image {display: block; overflow:hidden; width: 150px; height: 84px; padding: 0px;} 
.standard_tournaments .basecolumn2b .feat_gallindexd .gallerythumbs {margin-top:50px;} 
.standard_tournaments .basecolumn2b .feat_gallindexd .gallerythumbs .titletxt {color:#0e4aa0;float:left;width:100%;padding:20px 0;font-size:1.2em;} 
.standard_tournaments .basecolumn2b .feat_gallindexd .gallerythumbs .galleryitem{z-index: 1; margin: 0; width: 150px; height: auto; position: relative; display: block; float: left; padding: 0; background:#000000;} 
.standard_tournaments .basecolumn2b .feat_gallindexd .gallerythumbs .galleryitem .image {display:block;overflow:hidden;width: 150px; height: 84px; padding: 0px;} 
.standard_tournaments .basecolumn2b .feat_gallindexd .gallerythumbs .galleryitem .image img {width:150px;height:auto;opacity:0.7;} 
.standard_tournaments .basecolumn2b .feat_gallindexd .gallerythumbs .galleryitem .image img:hover {opacity:1;} 
/*--TOURNAMENTS--*/ 
.standard_tournaments .pagetitle {display:block;float:left;width:100%; font-family: 'lucida_grande',Arial;font-size: 1.5em;font-weight:bold;text-transform:uppercase;padding: 0px; margin: 0px 0px 15px 0px;} 
.container_right_tv .mini_multimedia_300 .article .headline:hover a {color:#FFFFFF !important;}
/*---RWC---*/ 
.standard_rwc .pagetitle, 
.standard_rwc .std_pagea .titletxt {height:50px;margin-top:-20px;line-height:50px;color: #0e4aa0 !important;background: url("/images/structure/background/rwc-sprite-c.png") no-repeat;background-position: top right;} 
.standard_rwc .std_pagea .article .headline a:hover {color: #0e4aa0 !important;} 
.standard_rwc .container_right_tv .mini_multimedia_300 .article .headline {background:#0e4aa0;} 
.standard_rwc .container_right_tv .mini_multimedia_300 .article .headline:hover a {color:#FFFFFF !important;} 
.standard_rwc .article_list_multimedia_compressed .article .headline a {float:left;width:265px !important;} 
.standard_rwc .article_list_multimedia_compressed .article .headline a:hover {color:#0e4aa0 !important;} 
/*---EUROPEAN RUGBY---*/ 
.standard_european .pagetitle, 
.standard_european .std_pagea .titletxt, 
.standard_european .std_pagea .article .headline a:hover {color: #008742 !important} 
.standard_european .container_index_ireland .titletxt {padding-bottom:40px;color: #008742 !important;} 
.standard_european .container_index_ireland .container_index_right_ireland .titletxt {padding-bottom:15px;color: #008742 !important;} 
.standard_european .container_index_ireland .container_index_left_ireland .titletxt {padding-bottom:15px;color: #008742 !important;} 
.standard_european .pageitems {padding-bottom: 10px; width:980px; height: 80px;background: url("/images/structure/background/irfu-epcr-logos-2015-new.png") no-repeat;background-position: top right;} 
.standard_european .container_right_tv .mini_multimedia_300 .article .headline {background:#008742} 
.standard_european .leaguetab table.grid th {background:#008742;} 
/*---RABO---*/ 
.standard_pro12 .pagetitle, 
.standard_pro12 .std_pagea .titletxt, 
.standard_pro12 .std_pagea .article .headline a:hover {color: #000 !important} 
.standard_pro12 .container_index_ireland .titletxt {padding-bottom:40px;color: #1A429A !important;} 
.standard_pro12 .container_index_ireland .container_index_right_ireland .titletxt {padding-bottom:15px;color: #1A429A !important;} 
.standard_pro12 .container_index_ireland .container_index_left_ireland .titletxt {padding-bottom:15px;color: #1A429A !important;} 
.standard_pro12 .pageitems {padding-bottom: 10px; width:980px; height: 80px;background: url("/images/structure/background/irfu-button-guinness.png") no-repeat;background-position: top right;} 
.standard_pro12 .container_right_tv .mini_multimedia_300 .article .headline, 
.standard_pro12 .leaguetab table.grid th {background: #1A429A;} 

/*---WOMEN'S RUGBY WORLD CUP---*/ 
.standard_wrwc .pagetitle, 
.standard_wrwc .std_pagea .titletxt, 
.standard_wrwc .std_pagea .article .headline a:hover {color: #235d3a !important} 
.standard_wrwc .container_index_ireland .titletxt {padding-bottom:40px;color: #235d3a !important;} 
.standard_wrwc .container_index_ireland .container_index_right_ireland .titletxt {padding-bottom:15px;color: #235d3a !important;} 
.standard_wrwc .container_index_ireland .container_index_left_ireland .titletxt {padding-bottom:15px;color: #235d3a !important;} 
.standard_wrwc .pageitems {padding-bottom: 10px; width:980px; height: 80px;background: url("http://www.irishrugby.ie/images/structure/background/WRWC2017.png") no-repeat;background-position: top right;} 
.standard_wrwc .container_right_tv .mini_multimedia_300 .article .headline, 
.standard_wrwc .leaguetab table.grid th {background:#235d3a} 
.standard_wrwc .container_index_right_ireland .irfu_iframe_guinness_right {margin-bottom:50px;} 


/*---GUINNESS SERIES---*/ 
.standard_guinness .pagetitle, 
.standard_guinness .std_pagea .titletxt, 
.standard_guinness .std_pagea .article .headline a:hover {color: #000 !important} 
.standard_guinness .container_index_ireland .titletxt {padding-bottom:40px;color: #000 !important;} 
.standard_guinness .container_index_ireland .container_index_right_ireland .titletxt {padding-bottom:15px;color: #000 !important;} 
.standard_guinness .container_index_ireland .container_index_left_ireland .titletxt {padding-bottom:15px;color: #000 !important;} 
.standard_guinness .pageitems {padding-bottom: 10px; width:980px; height: 80px;background: url("/images/structure/background/guinness.png") no-repeat;background-position: top right;} 
.standard_guinness .container_right_tv .mini_multimedia_300 .article .headline, 
.standard_guinness .leaguetab table.grid th {background:#000} 
.standard_guinness .container_index_right_ireland .irfu_iframe_guinness_right {margin-bottom:50px;} 
/*---LIONS---*/ 
.standard_lions .pagetitle, 
.standard_lions .std_pagea .titletxt, 
.standard_lions .std_pagea .article .headline a:hover {color: #9f0012 !important} 
.standard_lions .container_index_ireland .titletxt {padding-bottom:40px;color: #9f0012 !important;} 
.standard_lions .container_index_ireland .container_index_right_ireland .titletxt {padding-bottom:15px;color: #9f0012 !important;} 
.standard_lions .container_index_ireland .container_index_left_ireland .titletxt {padding-bottom:15px;color: #9f0012 !important;} 
.standard_lions .pageitems {padding-bottom: 10px; width:980px; height: 80px;background: url("") no-repeat;background-position: top right;} 
.standard_lions .container_right_tv .mini_multimedia_300 .article .headline, 
.standard_lions .leaguetab table.grid th {background:#000} 
.standard_lions .container_index_right_ireland .irfu_iframe_guinness_right {margin-bottom:50px;} 
/*---RBS---*/ 
.standard_six_nations .pagetitle, 
.standard_six_nations .std_pagea .titletxt, 
.standard_six_nations .std_pagea .article .headline a:hover, 
.standard_six_nations .team_overall .heading {color: #053161 !important;} 
.standard_six_nations .container_index_ireland .titletxt {padding-bottom:40px;color: #053161 !important;} 
.standard_six_nations .container_index_ireland .container_index_right_ireland .titletxt {padding-bottom:15px;color: #053161 !important;} 
.standard_six_nations .container_index_ireland .container_index_left_ireland .titletxt {padding-bottom:15px;color: #053161 !important;} 
.standard_six_nations .container_right_tv .mini_multimedia_300 .article .headline, 
.standard_six_nations .leaguetab table.grid th {background:#053161} 
.standard_six_nations .pageitems {padding-bottom: 10px; width:980px; height: 80px;background: url("/images/structure/background/6nat.png") no-repeat;background-position: top right;} 
/*---TOURNAMENTS INDEX LATEST NEWS----*/ 
.container_index_ireland .container_index_left {float:left;width: 650px;margin-bottom:40px} 
.container_index_ireland .container_index_left .article{float:left;width: 648px;padding:0;margin:0;border-bottom: 1px solid #d6d6d6;border-right: 1px solid #d6d6d6;} 
.container_index_ireland .container_index_left .article .headline {font-size: 1em;width:445px;line-height: 1em;margin: 5px 0 0 5px;float: left;} 
.container_index_ireland .container_index_left .article .image a img{float:left; width:150px; height:auto; padding: 0 0 0 0;} 
.container_index_ireland .container_index_left .article .image{width:150px;float:left;padding: 15px 0 15px 15px;display: block;} 
.container_index_ireland .container_index_left .article .abstract{width: 390px; float:left;padding: 0px 15px 15px 15px;font-size: 0.9em;display:none;} 
.container_index_ireland .container_index_left .article .author{display:none;} 
.container_index_ireland .container_index_left .article .date{float: left;width: 200px;clear: none;padding-left:5px;} 
.container_index_ireland .container_index_left .article1 {width: 650px;margin-bottom: 30px;float:left; position:relative;} 
.container_index_ireland .container_index_left .article1 .abstract{width:610px; display:block;padding: 15px 20px 20px 20px;} 
.container_index_ireland .container_index_left .article1 .headline{padding: 15px 10px 10px 20px;width: 620px;height: auto;margin: 0 15px 0 0px; background: url("/images/structure/background/irfu-contentbg.png") repeat;} 
.container_index_ireland .container_index_left .article1 .date{padding: 0px 10px 10px 20px;display: block;float: left;font-size: 0.6em;margin: 0px;clear: both;color: #888888;width: 620px;background-color: #fff;background: url("/images/structure/background/irfu-contentbg.png") repeat;} 
.container_index_ireland .container_index_left .article1 .image a img {width:650px; height:auto;} 
.container_index_ireland .container_index_left .article1 .image {float:left; width:650px; display:block; height:366px; padding:0;} 
.container_index_ireland .container_index_left .article4 {margin-bottom:60px;} 
/*-- TOURNAMENTS RHC --*/ 
.container_index_right_ireland { float:right; width: 300px; padding:0 0 30px 0; } 
.container_index_right_ireland .titletxt {font-size:1.2em;} 
.container_index_right_ireland .mini_multimedia_300 .headline {width:270px;} 
.container_index_right_ireland .article_list_mutlimedia_compressed .article {width:280px;} 
.container_index_ireland .container_index_left .article_list_index_latest {float:left;} 
.container_index_ireland .container_index_left .article_list_index_latest .article .image{width:150px;float:left;padding: 15px 0 15px 15px;display: none !important;} 
.container_index_ireland .container_index_left .article_list_index_latest .article1 .headline {position: static !important; background:none; width:445px;line-height: 1em;margin: 5px 0 0 5px; float: left; } 
.container_index_ireland .container_index_left .article_list_index_latest .article1{float:left;width: 648px;padding:0;margin:0;border-bottom: 1px solid #d6d6d6;border-right: 1px solid #d6d6d6;} 
.container_index_ireland .container_index_left .article_list_index_latest .article1 .headline {font-size: 1em;width:445px;line-height: 1em;margin: 5px 0 0 5px;float: left; padding:15px 15px 0px 15px;} 
.container_index_ireland .container_index_left .article_list_index_latest .article1 .image a img{float:left; width:150px; height:auto; padding: 0 0 0 0;} 
.container_index_ireland .container_index_left .article_list_index_latest .article1 .image{width:150px;float:left;padding: 15px 0 15px 15px;display: block;} 
.container_index_ireland .container_index_left .article_list_index_latest .article1 .abstract{width: 390px; float:left;padding: 0px 15px 15px 15px;font-size: 0.9em;display:none;} 
.container_index_ireland .container_index_left .article_list_index_latest .article1 .author{display:none;} 
.container_index_ireland .container_index_left .article_list_index_latest .article1 .date{position: static !important; margin: 0 15px 15px; background:none; float: left;width: 200px;clear: none;padding:0px; padding-left:5px;} 
/*---Link List Selector----*/ 
.irfu_tabbed_index_ireland {clear:both;float:left;width:100%;padding: 10px 0 0 0;} 
.irfu_tabbed_index_ireland li {float:left;margin:0 5px;width:155px;height:35px;line-height:35px;text-align:center;background: url("/images/structure/background/BKG-dark-green.png") repeat;display:block;color:#AAAAAA;} 
.irfu_tabbed_index_ireland li:hover {text-decoration:none;color:#FFF;} 
.irfu_tabbed_index_ireland li:first-child {margin-left:0px;} 
.irfu_tabbed_index_ireland li:last-child {margin-right:0px;} 
.irfu_tabbed_index_ireland li.link {background: url("/images/structure/background/BKG-dark-green.png") repeat scroll 0 0 rgba(0, 0, 0, 0) !important;} 
.irfu_tabbed_index_ireland .content {float:left;} 
.irfu_tabbed_index_ireland .content table {float:left;} 
.irfu_tabbed_index_ireland .content table td.include div{display:block;text-align:center;position: relative;overflow: hidden;font-size: 14px;line-height: 1.4;}
.irfu_tabbed_index_ireland .content table td.include div .label{font-size: 12px;}
.irfu_tabbed_index_ireland .content table td.include div .value{color: #006642;}
.irfu_tabbed_index_ireland .content table td.include .homelogo{width: 40%;position: absolute;left: 0;top: 0;float: left;text-align:left;}
.irfu_tabbed_index_ireland .content table td.include .awaylogo{width: 40%;float: left;position: absolute;text-align:right;right: 0;}
.irfu_tabbed_index_ireland .content table td.include .homelogo img,
.irfu_tabbed_index_ireland .content table td.include .awaylogo img{width: 70px;height:auto;}
.irfu_tabbed_index_ireland .content table td.include .opplogo{display: none;}
.irfu_tabbed_index_ireland .content table td.include .teamdisplay{text-transform:uppercase;width: 70%;display: inline-block;}
.irfu_tabbed_index_ireland .content table td.include .teamdisplay div{font-size: 16px;}
.irfu_tabbed_index_ireland .content table td.include .teamshort{display:none;}
.irfu_tabbed_index_ireland .content table td.include .teamdisplay .label{display:none;}
.irfu_tabbed_index_ireland .content table td.include .opposition{display: none;}
.irfu_tabbed_index_ireland .content table td.include .date{display: none;}
.irfu_tabbed_index_ireland .content table td.include .datetime .label{display: none;}
.irfu_tabbed_index_ireland .content table td.include .dateabbrev{display:none;}
.irfu_tabbed_index_ireland .content table td.include .oppdisplay{display:none;}
.irfu_tabbed_index_ireland .content table td.include .homeawayabbrev{display:none;}
.irfu_tabbed_index_ireland .content table td.include .venue .label{display:none;}
.irfu_tabbed_index_ireland .content table td.include .time{display:none;}
.irfu_tabbed_index_ireland .content table td.include .referee{display:none;}
.irfu_tabbed_index_ireland .content table td.include .prevmeeting{width: 33.3%;float: left;margin: 40px 0px 0;}
.irfu_tabbed_index_ireland .content table td.include .form{float: left;width: 33.3%;margin: 40px 0px 0;}
.irfu_tabbed_index_ireland .content table td.include .oppform{float: left;width: 33.3%;margin: 40px 0;}
/* <IMG src="/images/structure/background/bg-banner-guinnessseries-2012.jpg"><IMG src="/images/structure/background/erc-section-banner.jpg"><IMG src="/images/structure/background/irfu-erc-banner.gif"><IMG src="/images/structure/background/bg-banner-rabodriect.jpg"><IMG src="/images/structure/background/bg-banner-blue1.jpg"><IMG src="/images/structure/background/erc-banner.jpg"><IMG src="/images/structure/background/tournament-indexbg.jpg"><IMG src="/images/structure/background/player-header-bh.jpg"><IMG src="/images/structure/background/player-index-bg.jpg"><IMG src="/images/structure/background/ercbanner-2a.jpg"><IMG src="/images/structure/background/erc-banner.jpg"><IMG src="/images/structure/background/ercbanner-2a.jpg"><IMG src="/images/structure/background/lionsrugby-banner.jpg"><IMG src="/images/structure/background/lionsrugby-2a.jpg"><IMG src="/images/structure/background/rctitle-magners.jpg"><IMG src="/images/structure/background/bg-banner-magners.jpg"><IMG src="/images/structure/background/irfu10-contenth2-magners.jpg"><IMG src="/images/content/clubcommunity/rctitle-magners.jpg"><IMG src="/images/structure/background/bg-banner-sixnations.jpg"><IMG src="/images/structure/background/bg-banner-guinnessseries.jpg"><IMG src="/images/structure/background/irfu10-contenth2-gs.jpg"><IMG src="/images/structure/background/rctitle-gs.jpg"><IMG src="/images/structure/background/irfu10-contenth2-rbs.jpg"><IMG src="/images/structure/background/rctitle-rbs.jpg"> */ 

/*--MATCHBOX--*/ 
.irfu_tabbed_index_ireland {float:left;background:url("/images/structure/background/irfu-bg-matchbox-container.png");width:628px;height:311px;padding:12px 11px 10px 11px;font-family:'lucida_grande_bold';margin-bottom:50px;} 
.container_index_irelandxv_matchbox {height:270px;} 
.irfu_tabbed_index_ireland .buttons {float:left;width:628px;height: 45px;} 
.irfu_tabbed_index_ireland .buttons li {float:left;width:auto;height: 30px;line-height: 100%;text-align:center;margin-right:4px;padding: 15px 35px 0 35px;color:#FFFFFF;font-size:0.9em;background:url("/images/structure/background/irfu-bg-matchbox-green.png");} 
.irfu_tabbed_index_ireland .buttons li:hover {cursor:pointer;} 
.irfu_tabbed_index_ireland .buttons li:last-child {margin-right:0px;} 
.irfu_tabbed_index_ireland .buttons li.selected {color:#006642;background:url("/images/structure/background/irfu-bg-matchbox-white.png");} 
.irfu_tabbed_index_ireland .content {float:left;width:588px;height: 223px; padding:20px; background:url("/images/structure/background/irfu-bg-matchbox-white.png");} 
.irfu_tabbed_index_ireland .stats_matchbox td.include {width:628px;float:left;height: 265px; border-bottom: 1px solid #DDD;} 
.irfu_tabbed_index_ireland .stats_matchbox td.include .matchbox {width:590px;float:left;height:155px;} 
.irfu_tabbed_index_ireland .stats_matchbox td.include .matchbox .feat_scrollboxes {width:628px;float:left;height:270px;} 
.irfu_tabbed_index_ireland .stats_matchbox td.include .matchbox .feat_scrollboxes .leftbtn {float:left;z-index:999;width:20px;height:33px;padding: 0px 25px 0 5px;margin-top:100px;background-image: url("/images/structure/background/irfu-bg-matchbox-prev.png"); background-repeat: no-repeat; background-position: center center;} 
.irfu_tabbed_index_ireland .stats_matchbox td.include .matchbox .feat_scrollboxes .leftbtn:hover {z-index:999;cursor:pointer;} 
.irfu_tabbed_index_ireland .stats_matchbox td.include .matchbox .feat_scrollboxes .rightbtn {float:right;z-index:999;width:20px;height:33px;padding: 0px 25px 0 0;margin-top:100px;background-image: url("/images/structure/background/irfu-bg-matchbox-next.png"); background-repeat: no-repeat; background-position: center center;} 
.irfu_tabbed_index_ireland .stats_matchbox td.include .matchbox .feat_scrollboxes .rightbtn:hover {z-index:999;cursor:pointer;} 
.irfu_tabbed_index_ireland .stats_matchbox td.include .matchbox .feat_scrollboxes .scrollboxes {width: 525px;float:left;height:280px;} 
/*--RIGHT - FIXTURES & RESULTS LINKS--*/ 
.container_fix_results_link_right {display: block; margin:-20px 0 20px 0; float: left; } 
.link_list_european ul li.link1 {float: left;display:block;width: 269px;text-align: center;padding: 15px;background-color: #f7f7f7;border-bottom: 1px solid #d6d6d6;border-right: 1px solid #d6d6d6;} 
.link_list_european ul li.link1 a {color: #006642;} 
.link_list_rabo ul li.link1 {float: left;display:block;width: 269px;text-align: center;padding: 15px;background-color: #f7f7f7;border-bottom: 1px solid #d6d6d6;border-right: 1px solid #d6d6d6;} 
.link_list_rabo ul li.link1 a {color: #006642;} 
/*--- MATCHBOX ANIMATION ---*/ 
.container_index_ireland_matchbox .feat_scrollboxes .scrollbox .awaylogo, 
.container_index_ireland_matchbox .feat_scrollboxes .scrollbox .homelogo { 
animation-name: slideDown; 
-webkit-animation-name: slideDown; 
animation-duration: 1s; 
-webkit-animation-duration: 1s; 
animation-timing-function: ease; 
-webkit-animation-timing-function: ease; 
visibility: visible !important; 
} 
@keyframes slideDown { 
0% { 
transform: translateY(-100%); 
} 
50%{ 
transform: translateY(8%); 
} 
65%{ 
transform: translateY(-4%); 
} 
80%{ 
transform: translateY(4%); 
} 
95%{ 
transform: translateY(-2%); 
} 
100% { 
transform: translateY(0%); 
} 
} 
@-webkit-keyframes slideDown { 
0% { 
-webkit-transform: translateY(-100%); 
} 
50%{ 
-webkit-transform: translateY(8%); 
} 
65%{ 
-webkit-transform: translateY(-4%); 
} 
80%{ 
-webkit-transform: translateY(4%); 
} 
95%{ 
-webkit-transform: translateY(-2%); 
} 
100% { 
-webkit-transform: translateY(0%); 
} 
}

/*---RWC SECTION---*/ 
.standard_rwc .rwc_home_page .pageitems {height:50px;line-height:50px;color: #0e4aa0 !important;background: url("/images/structure/background/rwc-sprite-c.png") no-repeat;background-position: top right; padding:80px 0 !important;}
.standard_rwc .container_menu_sub .item34993 a {width:20px; height:20px; display:block; text-indent:-1000px;background:url("/images/structure/background/irf0113-home.png") no-repeat 50% 0px;}
.standard_rwc .container_menu_sub .item34993 a:hover {opacity:0.5;}
.standard_news_rwc .container_menu_sub .item34993 a {width:20px; height:20px; display:block; text-indent:-1000px;background:url("/images/structure/background/irf0113-home.png") no-repeat 50% 0px;}
.standard_news_rwc .container_menu_sub .item34993 a:hover {opacity:0.5;}
     /*--HOME--*/
.standard_rwc .rwc_container_top_home {float:left;width:100%;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left {float:left; width:650px; margin-top:-50px;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .lazyload-trigger-click {font-size:0.8em; text-transform:uppercase; text-decoration:none; width:100%; display:block; padding:28px 0; text-align:center; margin:0px;float:left;color:#FFFFFF; background:#007049 url("/images/structure/background/irfu-highershadow2.png");background-repeat:no-repeat;background-position:top center;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .lazyload-trigger-click:hover {opacity:0.8;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .stats_matchbox td.include {width:100%;float:left;height: 265px; border-bottom: 1px solid #DDD;background:url("/images/structure/background/irfu-bg-matchbox-white.png");}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .stats_matchbox td.include .matchbox {width:100%;float:left;height:265px;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .stats_matchbox td.include .matchbox .feat_scrollboxes {width:100%;float:left;height: 200px;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .stats_matchbox td.include .matchbox .feat_scrollboxes .leftbtn {float:left;z-index:999;width:20px;height:33px;padding: 0px 25px 0 5px;margin-top:100px;background-image: url("/images/structure/background/irfu-bg-matchbox-prev.png"); background-repeat: no-repeat; background-position: center center;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .stats_matchbox td.include .matchbox .feat_scrollboxes .leftbtn:hover {z-index:999;cursor:pointer;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .stats_matchbox td.include .matchbox .feat_scrollboxes .rightbtn {float:right;z-index:999;width:20px;height:33px;padding: 0px 25px 0 0;margin-top:100px;background-image: url("/images/structure/background/irfu-bg-matchbox-next.png"); background-repeat: no-repeat; background-position: center center;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .stats_matchbox td.include .matchbox .feat_scrollboxes .rightbtn:hover {z-index:999;cursor:pointer;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .stats_matchbox td.include .matchbox .feat_scrollboxes .scrollboxes {width: 555px;float:left;height:280px;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .feat_scrollboxes .scrollbox {width: 555px;height:270px; padding: 0px 0px;float:left;position:relative;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .feat_scrollboxes .scrollbox:hover {cursor:default;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .feat_scrollboxes .scrollbox .homelogo {display: block; float: left; width: 130px; text-align: left;margin-top: 40px;margin-left: 0px;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .feat_scrollboxes .scrollbox .homelogo img {width: 130px; height: auto;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .feat_scrollboxes .scrollbox .awaylogo {display: block; float: right; width: 130px; text-align: right;margin-top: 40px;margin-right: 0px;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .feat_scrollboxes .scrollbox .awaylogo img {width: 130px; height: auto;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .feat_scrollboxes .scrollbox .teamdisplay {display:block;position:relative;top:-70px;clear:both;padding:0 140px;font-size:1em;color:#006642;margin-bottom:10px;font-weight:bold;font-family:'lucida_grande_bold',Arial;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .feat_scrollboxes .scrollbox .teamdisplay .label {display:none;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .feat_scrollboxes .scrollbox .teamdisplay .value {text-align:center;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .feat_scrollboxes .scrollbox .fullscore {position: absolute; margin: -185px 0px 0px 210px; display: block; font-family:'lucida_grande_bold';color:#006642;font-size:2.3em;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .feat_scrollboxes .scrollbox .report {float:left;position:absolute;bottom: 4px;display:block;text-align:center;width:628px;left:-50px;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .feat_scrollboxes .scrollbox .report a {display:block;margin:0px;font-size:0.9em;text-align:center;width:628px;height:40px;line-height:40px;font-weight:bold;font-family:'lucida_grande_bold',Arial;color:#006642;background:url("/images/structure/background/irfu-bg-matchbox-white.png");}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .feat_scrollboxes .scrollbox .report a:hover {text-decoration:none;curosr:pointer;opacity:0.9;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .feat_scrollboxes .scrollbox .overview {float:left;position:absolute;bottom: 4px;display:block;text-align:center;width:650px;left:-50px;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .feat_scrollboxes .scrollbox .overview a {display:block;margin:0px;font-size:0.9em;text-align:center;width:628px;height:40px;line-height:40px;font-weight:bold;font-family:'lucida_grande_bold',Arial;color:#006642;background:url("/images/structure/background/irfu-bg-matchbox-white.png");}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .feat_scrollboxes .scrollbox .overview a:hover {text-decoration:none;curosr:pointer;opacity:0.9;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .feat_scrollboxes .scrollbox .ticket {display:none;float:right;text-align:left;width:245px;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .feat_scrollboxes .scrollbox .ticket a {display:none;float:left;margin:0px;font-size:0.7em;text-align:center;width:128px;height:36px;line-height:36px;font-weight:bold;font-family:'lucida_grande_bold',Arial;color:#000;background:url("/images/structure/backgrounds/lr12-button-match.png"); background-repeat: no-repeat;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .feat_scrollboxes .scrollbox .ticket a:hover {text-decoration: none; color:#0D61AC;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .feat_scrollboxes .scrollbox .date {display: block;position:relative;top:-100px;text-align: center;font-family:'lucida_grande',Arial;color:#006642;font-size:1em;margin-bottom: 5px;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .feat_scrollboxes .scrollbox .broadcastlogo {display:block;position:relative;top:-230px;height:32px;font-size:0em;background-image:url("/images/structure/background/irfu-bg-matchbox-versus.png");background-repeat:no-repeat;background-position:center;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_left .container_home_countdown {float:left;margin-bottom:10px;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_right {float:right; width:300px;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_right .mini_multimedia_300 {margin:0;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_right .mini_multimedia_300 .article {width:300px;border:0px;margin:0;padding:0;background: url("/images/structure/background/irfu-contentbg.png") repeat scroll 0 0 rgba(0, 0, 0, 0)}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_right .mini_multimedia_300 .article .mediaplayer {width:300px;height:180px;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_right .mini_multimedia_300 .article .headline {background:#006642;width:270px;padding:10px 15px;border-bottom:1px solid #D6D6D6;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_right .mini_multimedia_300 .article .headline a {color:#FFF;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_right .article_list_multimedia_compressed {clear:both;float:left;width:300px;height:263px;margin:0;overflow:hidden;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_right .article_list_multimedia_compressed .article {float:left;width:300px;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_right .article_list_multimedia_compressed:hover {overflow-y:scroll;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_right .article_list_multimedia_compressed .headline {padding:10px 10px;width:270px;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_right .article_list_multimedia_compressed .date {display:none;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_right .link_list_tv {clear:both;float:left;width:100%;margin: 0;}
.standard_rwc .rwc_container_top_home .rwc_container_home_top_right .link_list_tv .link1 {float:left;width:269px;text-align:center;padding:15px;background-color: #ffffff;border-bottom: 1px solid #d6d6d6;border-right: 1px solid #d6d6d6;}
/*-- RWC COUNTDOWN CLOCK --*/
.container_home_countdown {float:left;;width:100%;margin:-50px 0 100px 0;}
.container_home_countdown .util_customhtml {width:460px;height:90px;margin:0 auto; overflow:hidden;}
.container_home_countdown .util_customhtml iframe {width:501px !important;height:150px !important;margin:-22px 0px 20px -2px;}
     /*--NEWS--*/
.standard_news_rwc .lazyload-trigger-click {font-size:0.8em; text-transform:uppercase; text-decoration:none; width:100%; display:block; padding:28px 0; text-align:center; margin:0px;float:left;color:#FFFFFF; background:#007049 url("/images/structure/background/irfu-highershadow2.png");background-repeat:no-repeat;background-position:top center;}
.standard_news_rwc .lazyload-trigger-click:hover {opacity:0.8;}
     /*--GALLERY--*/
.standard_rwc .mini_multimedia_rwc {width:100%;}
.standard_rwc .mini_multimedia_rwc .article {display:none;}
.standard_rwc .mini_multimedia_rwc .article1 {display:block;width:100%;padding:0; background:none; border:none;}
.standard_rwc .mini_multimedia_rwc .article1 .image {width:100%;}
.standard_rwc .mini_multimedia_rwc .article1 .image #player35014_wrapper {margin:20px auto;}
.standard_rwc .mini_multimedia_rwc .article1 .headline {display:none;width:950px;margin-bottom:20px;padding:20px 15px; font-size:1.5em;line-height:1.4em; background-color:#006642;}
.standard_rwc .mini_multimedia_rwc .article1 .headline a {color:#FFFFFF;}
.standard_rwc .mini_multimedia_rwc #wrap35014 {float:left;width:100%;}
.standard_rwc .mini_multimedia_rwc #wrap35014 .jcarousel-list {width:100% !important;}
.standard_rwc .mini_multimedia_rwc #wrap35014 .jcarousel-list li {float:left ; width:100%;padding:10px;background-color:#FFFFFF; border-bottom:solid 1px #d6d6d6;}
.standard_rwc .mini_multimedia_rwc #wrap35014 .jcarousel-list li img {float:left;}
.standard_rwc .mini_multimedia_rwc #wrap35014 .jcarousel-list li a {float:left; width:850px; padding:0px 10px; margin-top:-15px;}
.standard_rwc .mini_multimedia_rwc #wrap35014 .jcarousel-list li:hover {background-color:#006642;}
.standard_rwc .mini_multimedia_rwc #wrap35014 .jcarousel-list li:hover a {color:#FFFFFF;text-decoration:none;}
     /*--PLAYER PROFILES--*/
.standard_rwc .irfu_profiles_main .playpage_ja #playphotos {padding-top:20px;}
.standard_rwc .irfu_profiles_main .playpage_ja #playphotos .titletxt {background:none;}
.standard_rwc .irfu_profiles_main .locationbar {display:none;}
.standard_rwc .irfu_profiles_main .sortbar a {margin: 0 30px 0 0; text-decoration: underline;}
.standard_rwc .irfu_profiles_main .playeritem .playerpoints {padding: 10px;width:180px;}
/* <IMG src="/images/structure/background/6nat.png"><IMG src="/images/structure/background/WRWC2017.png"><IMG src="/images/structure/background/guinness.png"><IMG src="/images/structure/background/irfubkgtop_image6nat1.jpg"><IMG src="/images/structure/background/bg-banner-guinnessseries-2012.jpg"><IMG src="/images/structure/background/erc-section-banner.jpg"><IMG src="/images/structure/background/irfu-erc-banner.gif"><IMG src="/images/structure/background/bg-banner-rabodriect.jpg"><IMG src="/images/structure/background/bg-banner-blue1.jpg"><IMG src="/images/structure/background/erc-banner.jpg"><IMG src="/images/structure/background/tournament-indexbg.jpg"><IMG src="/images/structure/background/player-header-bh.jpg"><IMG src="/images/structure/background/player-index-bg.jpg"><IMG src="/images/structure/background/ercbanner-2a.jpg"><IMG src="/images/structure/background/erc-banner.jpg"><IMG src="/images/structure/background/ercbanner-2a.jpg"><IMG src="/images/structure/background/lionsrugby-banner.jpg"><IMG src="/images/structure/background/lionsrugby-2a.jpg"><IMG src="/images/structure/background/rctitle-magners.jpg"><IMG src="/images/structure/background/bg-banner-magners.jpg"><IMG src="/images/structure/background/irfu10-contenth2-magners.jpg"><IMG src="/images/content/clubcommunity/rctitle-magners.jpg"><IMG src="/images/structure/background/bg-banner-sixnations.jpg"><IMG src="/images/structure/background/bg-banner-guinnessseries.jpg"><IMG src="/images/structure/background/irfu10-contenth2-gs.jpg"><IMG src="/images/structure/background/rctitle-gs.jpg"><IMG src="/images/structure/background/irfu10-contenth2-rbs.jpg"><IMG src="/images/structure/background/rctitle-rbs.jpg"> */


body {      }